/* The scroll wrapper is always the same width and height as the containing element (div).
 * Overflow is hidden because you don't want to show all of the scrollable area.
 */
div.scrollWrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

div.scrollableArea {
    position: relative;
    width: auto;
    height: 100%;
}

#scrollbereich div.scrollableArea * {
    float: left;
    padding-left: 10px;
	margin-top:5px;
}

